Dropped flags for invoking Doclava
===========================================

There are some flags that we drop for some reasons. Either that we do not need
them, or that we do not have the needed files within this package.

  * Doclava:
    * -bootclasspath
    * -G debian/out/proguard_options.txt
    * -hdf page.build {BUILD_ID}
      -hdf page.now "{TIME}"
      (For ensuring reprodicibility)
    * -J-Xmx1280m
    * -P debian/out/public_resources.xml
    * -since prebuilts/sdk/api/<API_Level>.xml <API_Level>
    * -templatedir build/tools/droiddoc/templates-sdk

Aidl build
==========

We build the files upstream includes in their framework (android.jar)
and framework.aidl respectively.
The list can be see in debian/aidl.mk, which is derived from
frameworks/base/Android.mk

 -- Kai-Chung Yan <seamlikok@gmail.com>  Thu, 09 Jun 2016 11:59:00 +0800
 -- Chirayu Desai <chirayudesai1@gmail.com>  Wed, 10 Jul 2016 18:26:00 +0530
